Advisories ยป Package windowmaker rss

Date ID Source Package(s) Type Affected release(s) CVE
2022-12-06 MGASA-2022-0446 imagemagick , abydos , converseen , digikam , libopenshot , php-imagick , synfig , windowmaker , xine-lib1.2 , zbar , transcode security 8 CVE-2021-3574 , CVE-2021-4219 , CVE-2021-20224 , CVE-2021-20309 , CVE-2021-20311 , CVE-2021-20312 , CVE-2021-20313 , CVE-2022-0284 , CVE-2022-1114 , CVE-2022-1270 , CVE-2022-2719 , CVE-2022-3213 , CVE-2022-28463 , CVE-2022-32545 , CVE-2022-32546 , CVE-2022-32547
2021-03-27 MGASA-2021-0156 imagemagick , abydos , transcode , xine-lib1.2 , blender , converseen , cuneiform-linux , digikam , kxstitch , libopenshot , pfstools , php-imagick , pythonmagick , spectacle , synfig , sk1 , uniconvertor , mgba , windowmaker , zbar security 7 , 8 CVE-2021-20241 , CVE-2021-20243 , CVE-2021-20244 , CVE-2021-20246
2013-09-20 MGAA-2013-0111 windowmaker bugfix 3